
\maintitle{VSModelRules}{\armymodelrules}

\subtitle{\universalrules}

\startAMRsortedlist
\AMRsortedlistentry{\safetyinnumbers{}}{\safetyinnumbersdef}
\AMRsortedlistentry{\callous{}}{\callousdef}
\AMRsortedlistentry{\stateoftrance{} (X)}{\stateoftrancedef}
\AMRsortedlistentry{\broodscourage{} (X)}{\broodscouragedef}
\AMRsortedlistentry{\tagalong{}}{\tagalongdef}
\AMRsortedlistentry{\honourless{}}{\honourlessdef}
\AMRsortedlistentry{\darkshard{}}{\darksharddef}
\closeAMRsortedlist

\subtitle{\attackattributes}

\startAMRsortedlist
\AMRsortedlistentry[\closecombat]{\tailweapon{}}{\tailweapondef}
\AMRsortedlistentry{\lightningattack{}}{\lightningattackdef}
\closeAMRsortedlist

\subtitle{\armoury}

\startAMRsortedlist
\AMRsortedlistentry[\shootingweapon]{\sling{}}{\range{18}, \shots{1}, \St{} 3, \AP{} 0, \textbf{\quicktofire{}}.}
\AMRsortedlistentry[\shootingweapon]{\gasglobes{}}{\range{8}, \shots{1}, \AP{} 10, \alphaorderlistbf{\accurate{},\magicalattacks{},\quicktofire{}}.\newline\gasglobesdef}
\AMRsortedlistentry[\shootingweapon]{\ratlockpistols{}}{\range{12}, \shots{2}, \St{} 5, \AP{} 3, \alphaorderlistbf{\magicalattacks{},\quicktofire{}}. \ratlockpistolsdef}
\AMRsortedlistentry[\shootingweapon]{\jezail{}}{\range{36}, \shots{1}, \St{} 6, \AP{} 4, \alphaorderlistbf{\accurate{},\magicalattacks{},\unwieldy{}}.\newline\jezaildef}
\closeAMRsortedlist

\startAMRsortedlist
\AMRsortedlistentry[\artilleryweapon]{\rotarygun{}}{\itemrestriction{\zerotoXperarmy{3}.}\textbf{\volleygun{}}. \range{18}, \rotarygunshotschoice{}, \St{} 4, \AP{} 1, \alphaorderlistbf{\magicalattacks{},\quicktofire{}}.}
\AMRsortedlistentry[\artilleryweapon]{\globelauncher{}}{\itemrestriction{\zerotoXperarmy{3}.}\textbf{\volleygun{}}. \range{18}, \shots{\XDsix{2}\timess{}2}, \alphaorderlistbf{\toxicattacks{},\textbf{\volleyfire{}},\magicalattacks{},\quicktofire{}}.\newline\globelauncherdef}
\AMRsortedlistentry[\artilleryweapon]{\naphtalauncher{}}{\itemrestriction{\zerotoXperarmy{3}.}\textbf{\volleygun{}}. \range{18}, \shots{\XDsix{2}}, \St{} 5, \AP{} 1, \alphaorderlistbf{\flamingattacks{},\multiplewounds{}{} (\Dthree{}),\magicalattacks{},\quicktofire{}}.\newline\naphtalauncherdef}
\closeAMRsortedlist

\startAMRsortedlist
\AMRsortedlistentry[\closecombatweapon]{\plagueflail{}}{\plagueflaildef}
\AMRsortedlistentry[\closecombatweapon]{\meatgrinder{}}{\meatgrinderdef}
\closeAMRsortedlist
